@import url('https://fonts.googleapis.com/css?family=Open+Sans');

#sitefooter {
    font-family: 'Open Sans', sans-serif;
    background-color: #f4f4f4;
    padding-top: 100px;
    padding-bottom: 100px;
}

#sitefooter .container-fluid {
    padding: 0 15px;
    max-width: 1170px;
    margin: 0 auto;
}

@media screen and (max-width: 1024px) {
    #sitefooter {
        padding-top: 45px;
    }
}

@media (min-width: 992px) {
    #sitefooter .footer_inner .footer_inner_row {
        display: flex;
        justify-content: center;
        margin: 0 auto;
        padding-left: 8.33333334%;
    }

    #sitefooter .footer_inner .footer_inner_row .footer-col {
        width: 16.666666667%;
    }
}

@media (max-width: 991px) {
    #sitefooter .footer_links {
        padding: 20px 20px 65px 20px;
    }

    #sitefooter .footer_links:not(.social_links) {
        display: none;
    }
}

#sitefooter .footer_links a {
    color: #4c4c4c;
    font-size: 16px !important;
    line-height: 23px;
}

#sitefooter .footer_links a:hover {
    color: #0372f2;
}

#sitefooter .footer_links .footer_links__inner {
    line-height: 20px;
}

@media (min-width: 992px) {
    #sitefooter .footer_links .footer_links__inner {
        padding-bottom: 10px;
    }
}

#sitefooter .footer_title {
    padding-bottom: 13px;
    text-transform: uppercase;
    font-weight: 400;
}

@media (max-width: 991px) {
    #sitefooter .footer_title {
        padding: 20px;
        position: relative;
        font-size: 16px;
        color: #4c4c4c;
        border-bottom: 1px solid #ccc;
        cursor: pointer;
    }
}

@media (min-width: 992px) {
    #sitefooter .footer_title {
        font-size: 12px;
        color: #aaaaaa;
    }
}

#sitefooter .footer_title span.i123-expand {
    position: absolute;
    top: 25px;
    right: 20px;
    color: #4c4c4c;
    transition: all .2s;
}

@media (min-width: 992px) {
    #sitefooter .footer_title span.i123-expand:before {
        display: none;
    }
}

#sitefooter .display_social_small {
    display: none;
    padding-left: 15px;
}

@media (max-width: 991px) {
    #sitefooter .footer_inner_row .social_footer {
        display: none;
    }

    #sitefooter .display_social_small {
        display: block;
    }
}

@media (max-width: 991px) {
    #sitefooter .social_footer {
        padding-top: 30px;
    }
}

@media (min-width: 992px) {
    #sitefooter .social_footer {
        padding-top: 50px;
    }
}

@media (max-width: 991px) {
    #sitefooter .social_footer .footer_links {
        padding: 0 0 0 20px;
    }
}

#sitefooter .social_footer .social_link {
    display: inline-block;
    padding-left: 0;
}

#sitefooter .social_footer .social_link:not(:last-of-type) {
    padding-right: 5px;
}

#sitefooter .social_footer .social_link span {
    color: #4c4c4c;
    font-size: 16px;
}

#sitefooter .social_footer .social_link span.i-md.i123-google-plus-full {
    font-size: 19px;
    top: 2px;
    display: inline-block;
    position: relative;
}

#sitefooter .wpml-ls-legacy-list-horizontal,
#sitefooter .wpml-ls-legacy-list-horizontal a {
    padding: 0;
    border: none;
}

#sitefooter .wpml-ls-legacy-list-horizontal a span {
    vertical-align: top;
}

#sitefooter .wpml-ls-legacy-list-horizontal .wpml-ls-item {
    display: block;
}

#sitefooter .rotate180deg {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
